import static org.junit.Assert.*;

import java.io.IOException;

import org.junit.Test;

public class Manager_ModuleTest 
{

	@Test
	public void testManager_Module() throws IOException
	{
		Main main = new Main();
		main.main(null);
		Account_Module am = main.get_account_module();
		am.add_user_to_list("david", "pass");
		Manager_Module mm = main.get_account_module().get_new_manager_module("david");
		
		
	}

}
